- "name": "Drillbit Duchy"
  "color": "#dbb494"
  "children":
  - "name": "Overview"
    "pretext": "The Duchy has begun their invasion of the Woodland from the great lands below, emerging from fresh tunnels at a moment's notice. As they secure their foothold, their ministers will grow bold and add to the Duchy's capabilities. Punish them by destroying their buildings, driving them back into the dark."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Cost of Errors."
      "text": "Whenever any number of Duchy buildings are removed, remove the crown from the minister with a crown closest to the bottom."
    - "name": "The Burrow."
      "text": "**The Burrow** is an unsuited clearing adjacent to each clearing with a tunnel token. Non-Duchy pieces cannot b e placed in or moved into the Burrow. The Duchy always rules the Burrow _(even with no pieces there)_. _(As normal)_"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Pieces."
      "text": "Form supplies of 20 warriors, 3 tunnel tokens, and 9 crowns."
    - "name": "Step 2: Prepare the Burrow."
      "text": "Place the Burrow board near the map."
    - "name": "Step 3: Surface."
      "text": "Place 2 warriors and 1 tunnel in a corner clearing that is not the starting corner clearing. Then place 2 warriors in each clearing adjacent to the chosen corner clearing, except the Burrow."
    - "name": "Step 4: Fill Buildings Tracks."
      "text": "Place 3 citadels and 3 markets on your matching Building spaces."
    - "name": "Step 5: Sway Starting Ministers."
      "text": "Draw 2 cards and discard them. For each, place a crown on the topmost matching unswayed minister on your faction board."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Set Order."
      "text": "Reveal the top card of the deck as the order card."
    - "name": "Craft."
      "text": "Craft the order card, scoring one victory point, if it shows an available item."
    - "name": "Recruit."
      "text": "Place two warriors, plus one per Mole icon showing on your faction board, into the Burrow."
  - "name": "Daylight"
    "pretext": "Your Daylight has four steps in the following order."
    "children":
    - "name": "Dig."
      "text": "If the Burrow has four or more warriors, place a tunnel in an ordered clearing that has no tunnel and no Duchy buildings, then move four warriors from the Burrow to that clearing."
      "children":
      - "name": "First Tie for Target Clearing."
        "text": "If the order is not a bird, target such a clearing with the most empty building slots, then the fewest warriors. If the order card is a bird, target such a clearing with the most enemy buildings and tokens."
      - "name": "No Tunnel in Supply."
        "text": "If you have no tunnels in your supply to place, take a tunnel from the clearing with the fewest Duchy warriors in order to place it."
    - "name": "Battle."
      "text": "Battle in each ordered clearing."
      "children":
      - "name": "First Tie for Defender."
        "text": "Battle the player with the most buildings there, then the most pieces there, then the most points there."
    - "name": "Build."
      "text": "In the clearing you rule with the most Duchy warriors, place a citadel if you have nine or more warriors in your supply, or otherwise place a market. If you cannot place a building and have any buildings on your faction board, score one victory point."
    - "name": "Act with Ministers."
      "text": "Take the actions of all swayed ministers, from top to bottom. _(The Captain and Foremole have abilities. Do not take actions for them.)_"
  - "name": "Evening"
    "pretext": "Your Evening has four steps in the following order."
    "children":
    - "name": "Rally."
      "text": "In each ordered clearing with no Duchy buildings and two or fewer Duchy warriors, move all Duchy warriors there to an adjacent clearing with a Duchy building. Then, in each clearing you rule, take all but four Duchy warriors from that clearing and place them in the Burrow."
      "children":
      - "name": "First Tie for Destination."
        "text": "Such a clearing with the fewest Duchy warriors."
      - "name": "No Such Destination."
        "text": "If there is no adjacent clearing that has Duchy buildings, instead take all Duchy warriors there and place them in the Burrow."
    - "name": "Score."
      "text": "Score one victory point per market on the map."
    - "name": "Sway."
      "text": "Place a crown on the topmost ordered minister that has no crown. If no minister is ordered _(including if the order is a bird)_, place a crown on the bottommost minister that has no crown."
    - "name": "Discard Order."
      "text": "Discard the order card."
  - "name": "Ministers"
    "children":
    - "name": "Captain."
      "text": "As attacker in battle, deal an extra hit if the battle clearing has a tunnel. _(This is an ability.)_"
    - "name": "Marshal."
      "text": "Place a warrior in the clearing that has fewest Duchy warriors and at least one Duchy building."
    - "name": "Foremole."
      "text": "In your Recruit step, place one more warrior in the Burrow. _(This is an ability.)_"
    - "name": "Brigadier."
      "text": "If the Burrow has three or more warriors, take the Dig action. For this Dig action, its First Tie for Target Clearing is \"such a clearing with the most enemy buildings or tokens.\""
    - "name": "Banker."
      "text": "Take the Build action."
    - "name": "Mayor."
      "text": "Remove a Duchy warrior from the clearing you rule that has the most Duchy warriors. If you do, score on victory point."
    - "name": "Earl of Stone."
      "text": "Score one victory point per citadel on the map."
    - "name": "Baron of Dirt."
      "text": "Score one victory point per market on the map."
    - "name": "Duchess of Mud."
      "text": "Score two victory points if all tunnels are on the map."
